.FooterIlion {
    display: inline-block;
    float: right;
    margin: 16px 0% 16px 1%;
    height: 100%
}

.FooterIlion a {
    color: white;
    border-bottom: none;
    font-size: .9em;
    line-height: 1.7em;
}

.Wrap-for-Ilion {
    width: 1065px;
}

.copy {
    margin: 19px 1% 19px 0%
}

.cards {
    margin: 13px 0%;
    width: 87px;
}

.MonoLogo {
    background: url("../images/Monobank_logo.svg") center center no-repeat;
    float: right;
    width: 110px;
    height: 30px;
    margin: 13px 0%;
    background-size: contain;
}

@media screen and (max-width: 767px) {
    .MonoLogo {
        display: none;
    }
}

@media screen and (max-width: 1100px) {
    .FooterIlion {
        display: none;
    }
    .Wrap-for-Ilion {
        width: 960px;
    }
}

@media screen and (min-width:768px) and (max-width: 1368px) {
    .PosterContent__title {
        font-size: 2em;
    }
}

.warning-text p {
    text-align: center;
}
.warning-text p.bold {
    font-weight: bold;
}

.link-for-form {
    border-bottom: none;
}
.link-for-form:hover {
    color: #d7e6f9;
    border-bottom: none;
}

.bold {
    font-weight: bold;
}

.search-darker {
    opacity: unset;
    border: 2px solid #949093;
}